Endpoint Vulnerability

Security Vulnerability CVE-2016-5173 for Google Chrome

Description

The extensions subsystem in Google Chrome before 53.0.2785.113 does not properly restrict access to Object.prototype, which allows remote attackers to load unintended resources, and consequently trigger unintended JavaScript function calls and bypass the Same Origin Policy via an indirect interception attack.

Affected Products

Google Chrome

References

CVE-2016-5173,